Go to the first, previous, next, last section, table of contents.

### `random_ff`

`random_ff()`
  :: Random generation of an element of a finite field.

return
  element of a finite field

- Generates an element of the current base field randomly.
- The same random generator as in `random()`, `lrandom()` is used.

    [0] random_ff();
    random_ff : current_ff is not set
    return to toplevel
    [0] setmod_ff(pari(nextprime,2^40));
    1099511627791
    [1] random_ff();
    561856154357
    [2] random_ff();
    45141628299

`References`
  section `setmod_ff`, section `random`, section `lrandom`

Go to the first, previous, next, last section, table of contents.